@font-face {
  font-family: 'SourceHanSansCN-Regular';
  src: url('../resource/font/SourceHanSansCN-Regular.otf');
}
@font-face {
  font-family: 'SourceHanSansCN-Bold';
  src: url('../resource/font/SourceHanSansCN-Bold.otf');
}
@font-face {
  font-family: 'SourceHanSansCN-Medium';
  src: url('../resource/font/SourceHanSansSC-Medium.otf');
}

html{
	font-size: calc(100vw / 10);
}
body{
	background-color: white !important;
}
.main a{
	text-decoration: underline;
	color: #C55A11;
}
a:focus {
    border: 2px solid #ff9900;
}
a:hover {
    /*color: white;*/
    text-decoration: none;
}
.main{
	max-width: 1920px;
	min-width: 1170px;
	margin: 0 auto;
}
.text-blod{
	font-family: SourceHanSansCN-Bold;
}

.font-size20{
	font-size: 0.105rem !important;
}
.font-size28{
	font-size: 0.12rem !important;
}
.font-size35{
	font-size: 0.16rem !important;
}
.font-size38{
	font-size: 0.18rem !important;
}
.font-size48{
	font-size: 0.24rem !important;
}
.padding{
	height: 100px;
	background-color: #FFA925;
}
.copy-link{
	cursor: pointer;
	background-color: #C55A11;
	border-radius: 8px;
	padding: 5px;
	color: white;
}
.copy-link2{
	cursor: pointer;
}

#biao1{
    cursor: pointer;
    background-color: #D76724;
    border-radius: 8px;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
}
.node-gre-career-navigator .face.back p {
    padding: 0;
}

.node-gre-career-navigator .face.back p span {
    position: absolute;
    top: 50%;
    margin-top: -50px;
    width: 100%;
    text-align: center;
}
.banner{
	max-width: 1920px; 
	margin: 0 auto; 
	position: relative;
}
.banner-pc{
	width: 100%;
    display: block;
    /*max-width: 1920px;*/
    margin: 0 auto;
}
/* common css */
#node-386 {
    background-color: transparent;
    margin-top: calc(100/1920*100vw);
    padding: 0px;
}

/*#node-386 h2 {*/
h2 {
    font-family: SourceHanSansCN-Bold !important;
    /*font-weight: bold;*/
    font-style: normal;
    color: #670059;
    padding: 0 !important;
    font-size: 0.31rem !important;
}

#node-386 p {
    max-width: 100%;
    display: block;
    color: #630F54;
}

#node-386 .text1 {
	/*font-size: 0.24rem !important;*/
	margin-top: calc(24/1920*100vw);
	margin-bottom: calc(58/1920*100vw);
	font-family: Adobe Heiti Std R;
}

#node-386 .text2-part{
	margin-top: 30px;
	margin-bottom: 52px;
}

#node-386 .text2 {
	color: #3b1737;
	/*font-size: 0.14rem;*/
	line-height: 2;
	font-family: SourceHanSansCN-Regular;
}

#node-386 .list-info{
	font-family: SourceHanSansCN-Regular;
	background-image: url(image/part1-bg.png);
	width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    color: white;
}

#node-386 .list-info ul{
    /*max-width: 1170px;*/
    width: calc(1200/1920*100vw);
    text-align: left;
    /*font-size: 16px;*/
    margin: 0 auto;
    padding: 50px 0;
}

#node-386 .list-info li{
    line-height: calc(48/1920*100vw);
}

#node-386 .exam-overview{
	
}
.title{
	font-family: SourceHanSansCN-Bold;
}
#node-386 .exam-overview .title{
	margin-top: calc(84/1920*100vw);
	margin-bottom: calc(52/1920*100vw);
}

#node-386 .exam-overview .tbl-title{
	background-color: #670059;
	width: calc(1187/1920*100vw);
	height: calc(100/1920*100vw);
	margin: 0 auto;
	color: white;
	font-family: SourceHanSansCN-Medium;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	line-height: calc(100/1920*100vw);
}
#node-386 .exam-overview .text1{
	/*padding: calc(10/1920*100vw) auto;*/
	margin-top: calc(62/1920*100vw);
	line-height: 1.5;
}
.First-screen .sign-up {
    margin: calc(74/1920*100vw) auto calc(81/1920*100vw);
}
.exam-overview .sign-up {
    margin: calc(74/1920*100vw) auto calc(81/1920*100vw);
}
.First-screen .sign-up a {
    display: block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    background-color: #DA4727;
    color: #FFFFFF;
    width: calc(308/1920*100vw);
    height: calc(77/1920*100vw);
    line-height: calc(77/1920*100vw);
    padding-left: calc(20/1920*100vw);
    border-radius: 20px;
    font-family: SourceHanSansCN-Bold;
}
.exam-overview .sign-up a {
    display: block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    background-color: #DA4727;
    color: #FFFFFF;
    width: calc(308/1920*100vw);
    height: calc(77/1920*100vw);
    line-height: calc(77/1920*100vw);
    padding-left: calc(20/1920*100vw);
    border-radius: 20px;
    font-family: SourceHanSansCN-Bold;
}

.right-border-thd {
    border-right: 2px solid #5C0D42 !important;
}

.left-border-thd {
    border-left: 2px solid #5C0D42 !important;
}


/* pc css */
.content h2 {
 /*   font-size: 0.31rem !important;
    padding: 0 !important;*/
}

.content p {
/*    font-size: 20px !important;*/
    line-height: 16px;
}

.content li {
    font-size: 20px !important;
    line-height: 35px;
    color: #630F54;
}

#suitable {
    width: calc(1187/1920*100vw);
    margin: 0 auto;
    font-family: SourceHanSansCN-Regular;
    /*border-top-right-radius: 10px;*/
    /*box-shadow: 6px 6px 12px #c8c8c8c8;*/
}

#suitable tbody tr {
    border-bottom: 2px solid #5C0D42;
}

#suitable thead th {
    /*background-color: #630F54;*/
    text-align: center;
    line-height: 50px;
    font-weight: 500;
    /*font-size: 20px;*/
    /*color: #FFFFFF;*/
}

#suitable tbody td {
    background-color: #FFFFFF;
    text-align: center;
    line-height: 52px;
    /*font-size: 20px;*/
    color: #520047;
}

.head-month-th {
    width: 110px;
} 

.head-th-row1{
	width: 800px;
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px; 
	color: #FFFFFF;
	background-color: #670059;
	font-size: 22px;
}
.head-th-row2{
	/*width: 33.3333%;*/
	width: calc(395.6666/1920*100vw);
	color: #3B1737;
	background-color: #C09DBC !important;
	font-family: SourceHanSansCN-Medium;
}

.welfare{
	max-width: 1920px;
	/*max-height: 1890px;*/
	background-image: url(image/exam-welfare-bg.png);
	background-size: 103%;
	background-repeat: repeat-y;
	/*background-repeat: no-repeat;*/
	text-align: center;
	margin: 0 auto;
	font-family: SourceHanSansCN-Regular;
}

.welfare .welfare-content{
	max-width: 1568px;
	margin: 0 auto;
	padding-bottom: calc(80/1920*100vw);
}

.welfare .welfare-content h2{
	padding-top: calc(55/1920*100vw) !important;
	/*padding-bottom: calc(40/1920*100vw) !important;*/
}
.welfare .welfare-content .title{
	width: calc(400/1920*100vw) ;
	height: calc(88/1920*100vw) ;
	line-height: calc(88/1920*100vw) ;
	font-size: 0.24rem;
	color: #641F55;
	margin: calc(40/1920*100vw) auto 0;
	border: 2px solid #641F55;
}

.welfare .welfare-content .title-top{
	margin-top: calc(65/1920*100vw);
	font-family: SourceHanSansCN-Bold;
}

.welfare .welfare-content .img1{
	width: calc(40/1920*100vw);
	height: auto;
	margin-top: calc(10/1920*100vw);
	margin-bottom: calc(17/1920*100vw);
}

.welfare .welfare-content .text1{
	width: calc(1179/1920*100vw);
	margin: 0 auto;
	font-size: 0.14rem;
	line-height: calc(46/1920*100vw);
	color: #3B1737;
}
.welfare .welfare-content .text1 a{
	color: #C55A11;
}
.welfare .welfare-content .text1 span{
	color: #C55A11;
}
.welfare .welfare-content .text1 span font{
	font-weight: bold;
	/*border-bottom: 2px dashed #F4A637;*/
	cursor: pointer;
}
.welfare .welfare-content .step,.offset{
	width: calc(1568/1920*100vw);
	max-width: 1568px;
	margin: calc(20/1920*100vw) auto 0;
}
.welfare .welfare-content .offset h2{
	color: #deecfc;
}
.welfare .welfare-content .offset h1{
	margin-top: calc(-10/1920*100vw);
	color: #deecfc;
}

.welfare .welfare-content .offset .sign-up {
    margin: calc(20/1920*100vw) auto;
}

.welfare .welfare-content .offset .sign-up a {
    display: block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    background-color: #DA4727;
    color: #FFFFFF;
    width: calc(308/1920*100vw);
    height: calc(77/1920*100vw);
    line-height: calc(77/1920*100vw);
    border-radius: 20px;
    font-family: SourceHanSansCN-Bold;
    padding-left: 0px;
}
.welfare .welfare-content .offset .link{
	font-size: 0.06rem;
	color: white;
}

.welfare .welfare-content .offset .offset-info{
	display: inline-flex;
	font-size: 0.08rem;
	line-height: 1.8;
	font-style: italic;
	font-family: SourceHanSansCN-Regular;
}
.welfare .welfare-content .offset .icon,.icon-left{
	width: calc(150/1920*100vw);
	height: calc(150/1920*100vw);
	/*margin: 0 calc(120/1920*100vw);*/
}
.welfare .welfare-content .offset .icon-left{
	margin-right: calc(100/1920*100vw);
}
.welfare .welfare-content .offset .icon-right{
	margin-left: calc(100/1920*100vw);
}

.welfare .welfare-content .offset .line{
	width: calc(666/1920*100vw);
	margin-top: calc(-20/1920*100vw);
}

.welfare .welfare-content .step .step-title{
	background-color: #DA4727;
	width: calc(395/1920*100vw);
	height: calc(75/1920*100vw);
	line-height: calc(75/1920*100vw);
	color: white;
	position: absolute;
	margin-top: calc(-37.5/1920*100vw);
	left: calc(157/1920*100vw);
	/*margin-left: calc(-37/1920*100vw);*/

}

.welfare .welfare-content .step .step-title img{
	width: calc(35/1920*100vw);
	max-width: 35px;
	height: auto;
}

.welfare .welfare-content .step .step-content{
	/*width: calc(1568/1920*100vw);
	height: calc(480/1920*100vw);
	max-width: 1568px;*/
	background: #641F55;
	color: white;
	margin: 0 auto;
	/*font-size: 0.14rem;*/
	line-height: 1.5;
	padding-bottom: calc(20/1920*100vw);
}
.welfare .welfare-content .step .step-content .offset-title{
	/*font-size: 0.24rem;*/
}
.welfare .welfare-content .step .rule-content{
	height: calc(358/1920*100vw);
}
.welfare .welfare-content .step .rule-content span{
	background-color: #C55A11;
	padding: 5px 0;
	font-family: SourceHanSansCN-Bold;
}
.welfare .welfare-content .step .step-content ul{
	padding: calc(56/1920*100vw) calc(42/1920*100vw) calc(46/1920*100vw);
	text-align: left;
}
.welfare .welfare-content .step .step-content ul li{
	line-height: 1.5;
	padding-top: calc(26/1920*100vw);
}

.welfare .welfare-content .step .step-content .rule-text{
	color: white;
	/*font-size: 0.105rem;*/
	opacity: 0.57;
	padding: 0 calc(53/1920*100vw) calc(53/1920*100vw);
	text-align: left;
}

.preparing{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	display: flex;
    flex-direction: row;
    font-family: SourceHanSansCN-Regular;
}
.preparing .preparing-img{
	width: 50%;
	height: auto;
	background-image: url(image/how-preparing.png);
}
.preparing a{
	
}
.preparing .how{
	width: 50%;
	background-color: #641F55;
	color: white;
	padding: calc(90/1920*100vw) calc(150/1920*100vw);;
}
.preparing .how .title{
	color: white;
	font-family: SourceHanSansCN-Medium !important;
}
.preparing .how p{
	margin-top: calc(50/1920*100vw);
	/*font-size: 0.12rem;*/
	line-height: 1.5;
}
.preparing img{
	width: 50%;
}
.faq{
	width: 100%;
	max-width: 1920px;
	margin: calc(70/1920*100vw) auto  calc(50/1920*100vw);
}
.faq h2{
	width: 100%;
	margin: 0 auto;
	font-family: SourceHanSansCN-Medium !important;
}
.faq .download{
	width: calc(806/1920*100vw);
	height: calc(102/1920*100vw);
	border: 2px solid #3B1737;
	/*font-size: 0.14rem;*/
	line-height: calc(102/1920*100vw);
	margin: 0 auto;
}

.faq .download a{
	color: #3B1737;
	font-family: SourceHanSansCN-Medium;
}

.faq .download img{
	width: calc(14/1920*100vw);
	height: auto;
}

.desk{
	display: block;
}
.mobile{
	display: none;
}
.bottom-rule-text{
	font-size: 12px;
	color: gray;
	max-width: 1170px;
	margin: 0 auto calc(62/1920*100vw);
}